<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>CadenceMainW</class>
 <widget class="QMainWindow" name="CadenceMainW">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>802</width>
    <height>680</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Cadence</string>
  </property>
  <widget class="QWidget" name="centralwidget">
   <layout class="QVBoxLayout" name="verticalLayout">
    <item>
     <widget class="QTabWidget" name="tabWidget">
      <property name="currentIndex">
       <number>0</number>
      </property>
      <widget class="QWidget" name="tab">
       <attribute name="title">
        <string>System</string>
       </attribute>
       <layout class="QHBoxLayout" name="horizontalLayout_10">
        <item>
         <layout class="QVBoxLayout" name="verticalLayout_8">
          <item>
           <widget class="QFrame" name="frame">
            <property name="frameShape">
             <enum>QFrame::StyledPanel</enum>
            </property>
            <property name="frameShadow">
             <enum>QFrame::Raised</enum>
            </property>
            <layout class="QHBoxLayout" name="horizontalLayout">
             <item>
              <spacer name="horizontalSpacer_5">
               <property name="orientation">
                <enum>Qt::Horizontal</enum>
               </property>
               <property name="sizeHint" stdset="0">
                <size>
                 <width>40</width>
                 <height>20</height>
                </size>
               </property>
              </spacer>
             </item>
             <item>
              <widget class="QLabel" name="label_2">
               <property name="maximumSize">
                <size>
                 <width>64</width>
                 <height>64</height>
                </size>
               </property>
               <property name="text">
                <string/>
               </property>
               <property name="pixmap">
                <pixmap>:/svg/j2sc.svg</pixmap>
               </property>
              </widget>
             </item>
             <item>
              <spacer name="horizontalSpacer_7">
               <property name="orientation">
                <enum>Qt::Horizontal</enum>
               </property>
               <property name="sizeType">
                <enum>QSizePolicy::Preferred</enum>
               </property>
               <property name="sizeHint" stdset="0">
                <size>
                 <width>20</width>
                 <height>20</height>
                </size>
               </property>
              </spacer>
             </item>
             <item>
              <widget class="QLabel" name="label">
               <property name="text">
                <string>Welcome to Cadence!</string>
               </property>
              </widget>
             </item>
             <item>
              <spacer name="horizontalSpacer_6">
               <property name="orientation">
                <enum>Qt::Horizontal</enum>
               </property>
               <property name="sizeHint" stdset="0">
                <size>
                 <width>40</width>
                 <height>20</height>
                </size>
               </property>
              </spacer>
             </item>
            </layout>
           </widget>
          </item>
          <item>
           <widget class="QFrame" name="frame_2">
            <layout class="QGridLayout" name="gridLayout_2">
             <item row="0" column="0">
              <widget class="QLabel" name="label_3">
               <property name="text">
                <string>Linux Distribution:</string>
               </property>
               <property name="alignment">
                <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
               </property>
              </widget>
             </item>
             <item row="0" column="1">
              <widget class="QLabel" name="l_distro">
               <property name="text">
                <string>TextLabel</string>
               </property>
              </widget>
             </item>
             <item row="1" column="0">
              <widget class="QLabel" name="label_4">
               <property name="text">
                <string>Architecture:</string>
               </property>
               <property name="alignment">
                <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
               </property>
              </widget>
             </item>
             <item row="1" column="1">
              <widget class="QLabel" name="l_arch">
               <property name="text">
                <string>TextLabel</string>
               </property>
              </widget>
             </item>
             <item row="2" column="0">
              <widget class="QLabel" name="label_5">
               <property name="text">
                <string>Current Kernel:</string>
               </property>
               <property name="alignment">
                <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
               </property>
              </widget>
             </item>
             <item row="2" column="1">
              <widget class="QLabel" name="l_kernel">
               <property name="text">
                <string>TextLabel</string>
               </property>
              </widget>
             </item>
            </layout>
           </widget>
          </item>
          <item>
           <widget class="QGroupBox" name="group_checks">
            <property name="title">
             <string>System Checks</string>
            </property>
            <layout class="QGridLayout" name="gridLayout_4">
             <item row="0" column="0">
              <widget class="QLabel" name="label_6">
               <property name="text">
                <string>User in audio group...</string>
               </property>
              </widget>
             </item>
             <item row="0" column="1">
              <widget class="QLabel" name="l_ico_audiogroup">
               <property name="maximumSize">
                <size>
                 <width>22</width>
                 <height>16777215</height>
                </size>
               </property>
               <property name="text">
                <string>ico</string>
               </property>
               <property name="alignment">
                <set>Qt::AlignCenter</set>
               </property>
              </widget>
             </item>
             <item row="0" column="2">
              <widget class="QLabel" name="l_check_audiogroup">
               <property name="text">
                <string>Yes|No</string>
               </property>
              </widget>
             </item>
             <item row="1" column="0">
              <widget class="QLabel" name="label_25">
               <property name="text">
                <string>Current kernel type...</string>
               </property>
              </widget>
             </item>
             <item row="1" column="1">
              <widget class="QLabel" name="l_ico_kernel">
               <property name="maximumSize">
                <size>
                 <width>22</width>
                 <height>16777215</height>
                </size>
               </property>
               <property name="text">
                <string>ico</string>
               </property>
               <property name="alignment">
                <set>Qt::AlignCenter</set>
               </property>
              </widget>
             </item>
             <item row="1" column="2">
              <widget class="QLabel" name="l_check_kernel">
               <property name="text">
                <string>TypeStr</string>
               </property>
              </widget>
             </item>
             <item row="3" column="0" colspan="3">
              <layout class="QHBoxLayout" name="horizontalLayout_9">
               <item>
                <spacer name="spacer">
                 <property name="orientation">
                  <enum>Qt::Horizontal</enum>
                 </property>
                 <property name="sizeHint" stdset="0">
                  <size>
                   <width>40</width>
                   <height>20</height>
                  </size>
                 </property>
                </spacer>
               </item>
               <item>
                <widget class="QPushButton" name="b_checks_fixes">
                 <property name="text">
                  <string>Fixes...</string>
                 </property>
                </widget>
               </item>
               <item>
                <widget class="QPushButton" name="b_checks_refresh">
                 <property name="text">
                  <string>Refresh</string>
                 </property>
                </widget>
               </item>
              </layout>
             </item>
             <item row="2" column="0" colspan="3">
              <spacer name="verticalSpacer_3">
               <property name="orientation">
                <enum>Qt::Vertical</enum>
               </property>
               <property name="sizeType">
                <enum>QSizePolicy::Fixed</enum>
               </property>
               <property name="sizeHint" stdset="0">
                <size>
                 <width>20</width>
                 <height>10</height>
                </size>
               </property>
              </spacer>
             </item>
            </layout>
           </widget>
          </item>
          <item>
           <spacer name="verticalSpacer_12">
            <property name="orientation">
             <enum>Qt::Vertical</enum>
            </property>
            <property name="sizeHint" stdset="0">
             <size>
              <width>20</width>
              <height>40</height>
             </size>
            </property>
           </spacer>
          </item>
         </layout>
        </item>
        <item>
         <widget class="Line" name="line_3">
          <property name="orientation">
           <enum>Qt::Vertical</enum>
          </property>
         </widget>
        </item>
        <item>
         <layout class="QVBoxLayout" name="verticalLayout_5">
          <item>
           <widget class="QLabel" name="l_jack">
            <property name="text">
             <string>JACK is ...</string>
            </property>
            <property name="alignment">
             <set>Qt::AlignCenter</set>
            </property>
           </widget>
          </item>
          <item>
           <layout class="QHBoxLayout" name="horizontalLayout_2">
            <item>
             <widget class="QPushButton" name="b_jack_start">
              <property name="text">
               <string>Start</string>
              </property>
             </widget>
            </item>
            <item>
             <widget class="QPushButton" name="b_jack_stop">
              <property name="text">
               <string>Stop</string>
              </property>
             </widget>
            </item>
            <item>
             <widget class="QPushButton" name="b_jack_restart">
              <property name="text">
               <string>Force Restart</string>
              </property>
             </widget>
            </item>
            <item>
             <widget class="QPushButton" name="b_jack_configure">
              <property name="text">
               <string>Configure</string>
              </property>
             </widget>
            </item>
           </layout>
          </item>
          <item>
           <layout class="QHBoxLayout" name="horizontalLayout_3">
            <item>
             <spacer name="horizontalSpacer">
              <property name="orientation">
               <enum>Qt::Horizontal</enum>
              </property>
              <property name="sizeHint" stdset="0">
               <size>
                <width>88</width>
                <height>20</height>
               </size>
              </property>
             </spacer>
            </item>
            <item>
             <widget class="QCheckBox" name="cb_jack_autostart">
              <property name="text">
               <string>Auto-Start JACK on login</string>
              </property>
             </widget>
            </item>
            <item>
             <widget class="QToolButton" name="tb_jack">
              <property name="text">
               <string>...</string>
              </property>
             </widget>
            </item>
           </layout>
          </item>
          <item>
           <widget class="QGroupBox" name="group_jack">
            <property name="title">
             <string>JACK Status</string>
            </property>
            <layout class="QGridLayout" name="gridLayout">
             <item row="0" column="0">
              <widget class="QLabel" name="label_13">
               <property name="text">
                <string>Server Status:</string>
               </property>
               <property name="alignment">
                <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
               </property>
              </widget>
             </item>
             <item row="0" column="1">
              <widget class="QLabel" name="l_ico_jackserver">
               <property name="maximumSize">
                <size>
                 <width>16</width>
                 <height>22</height>
                </size>
               </property>
               <property name="text">
                <string>?</string>
               </property>
              </widget>
             </item>
             <item row="0" column="2">
              <widget class="QLabel" name="l_jackserver">
               <property name="text">
                <string>TextLabel</string>
               </property>
              </widget>
             </item>
             <item row="1" column="0">
              <widget class="QLabel" name="label_19">
               <property name="text">
                <string>Realtime:</string>
               </property>
               <property name="alignment">
                <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
               </property>
              </widget>
             </item>
             <item row="1" column="1">
              <widget class="QLabel" name="l_ico_realtime">
               <property name="maximumSize">
                <size>
                 <width>16</width>
                 <height>22</height>
                </size>
               </property>
               <property name="text">
                <string>?</string>
               </property>
               <property name="alignment">
                <set>Qt::AlignCenter</set>
               </property>
              </widget>
             </item>
             <item row="1" column="2">
              <widget class="QLabel" name="l_realtime">
               <property name="text">
                <string>???</string>
               </property>
              </widget>
             </item>
             <item row="2" column="0">
              <widget class="QLabel" name="label_14">
               <property name="text">
                <string>DSP Load:</string>
               </property>
               <property name="alignment">
                <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
               </property>
              </widget>
             </item>
             <item row="2" column="1" colspan="2">
              <widget class="QLabel" name="l_dspload">
               <property name="text">
                <string>TextLabel</string>
               </property>
              </widget>
             </item>
             <item row="3" column="0">
              <widget class="QLabel" name="label_15">
               <property name="text">
                <string>Xruns:</string>
               </property>
               <property name="alignment">
                <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
               </property>
              </widget>
             </item>
             <item row="3" column="1" colspan="2">
              <widget class="QLabel" name="l_xruns">
               <property name="text">
                <string>TextLabel</string>
               </property>
              </widget>
             </item>
             <item row="4" column="0">
              <widget class="QLabel" name="label_18">
               <property name="text">
                <string>Buffer Size:</string>
               </property>
               <property name="alignment">
                <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
               </property>
              </widget>
             </item>
             <item row="5" column="0">
              <widget class="QLabel" name="label_16">
               <property name="text">
                <string>Sample Rate:</string>
               </property>
               <property name="alignment">
                <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
               </property>
              </widget>
             </item>
             <item row="5" column="1" colspan="2">
              <widget class="QLabel" name="l_samplerate">
               <property name="text">
                <string>TextLabel</string>
               </property>
              </widget>
             </item>
             <item row="6" column="0">
              <widget class="QLabel" name="label_17">
               <property name="text">
                <string>Latency:</string>
               </property>
               <property name="alignment">
                <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
               </property>
              </widget>
             </item>
             <item row="6" column="1" colspan="2">
              <widget class="QLabel" name="l_latency">
               <property name="text">
                <string>TextLabel</string>
               </property>
              </widget>
             </item>
             <item row="4" column="1" colspan="2">
              <widget class="QLabel" name="l_buffersize">
               <property name="text">
                <string>TextLabel</string>
               </property>
              </widget>
             </item>
            </layout>
           </widget>
          </item>
          <item>
           <widget class="QGroupBox" name="group_alsa">
            <property name="title">
             <string>ALSA Audio Bridge</string>
            </property>
            <layout class="QVBoxLayout" name="verticalLayout_3">
             <item>
              <layout class="QHBoxLayout" name="horizontalLayout_6">
               <item>
                <widget class="QLabel" name="label_10">
                 <property name="text">
                  <string>Bridge Type:</string>
                 </property>
                 <property name="alignment">
                  <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
                 </property>
                </widget>
               </item>
               <item>
                <widget class="QComboBox" name="co_alsa_bridge">
                 <item>
                  <property name="text">
                   <string>(None)</string>
                  </property>
                 </item>
                 <item>
                  <property name="text">
                   <string>JACK</string>
                  </property>
                 </item>
                 <item>
                  <property name="text">
                   <string>PulseAudio</string>
                  </property>
                 </item>
                </widget>
               </item>
               <item>
                <widget class="QToolButton" name="tb_alsa">
                 <property name="text">
                  <string>...</string>
                 </property>
                </widget>
               </item>
              </layout>
             </item>
            </layout>
           </widget>
          </item>
          <item>
           <widget class="QGroupBox" name="group_a2j">
            <property name="title">
             <string>A2J MIDI Bridge</string>
            </property>
            <layout class="QVBoxLayout" name="verticalLayout_4">
             <item>
              <widget class="QLabel" name="l_a2j">
               <property name="text">
                <string>A2J is ...</string>
               </property>
               <property name="alignment">
                <set>Qt::AlignCenter</set>
               </property>
              </widget>
             </item>
             <item>
              <layout class="QHBoxLayout" name="horizontalLayout_4">
               <item>
                <widget class="QPushButton" name="b_a2j_start">
                 <property name="text">
                  <string>Start</string>
                 </property>
                </widget>
               </item>
               <item>
                <widget class="QPushButton" name="b_a2j_stop">
                 <property name="text">
                  <string>Stop</string>
                 </property>
                </widget>
               </item>
               <item>
                <widget class="QPushButton" name="b_a2j_export_hw">
                 <property name="text">
                  <string>Export HW...</string>
                 </property>
                </widget>
               </item>
              </layout>
             </item>
             <item>
              <layout class="QHBoxLayout" name="horizontalLayout_5">
               <item>
                <spacer name="horizontalSpacer_2">
                 <property name="orientation">
                  <enum>Qt::Horizontal</enum>
                 </property>
                 <property name="sizeHint" stdset="0">
                  <size>
                   <width>40</width>
                   <height>20</height>
                  </size>
                 </property>
                </spacer>
               </item>
               <item>
                <widget class="QCheckBox" name="cb_a2j_autostart">
                 <property name="text">
                  <string>Auto-Start on login</string>
                 </property>
                </widget>
               </item>
               <item>
                <widget class="QToolButton" name="tb_a2j">
                 <property name="text">
                  <string>...</string>
                 </property>
                </widget>
               </item>
              </layout>
             </item>
            </layout>
           </widget>
          </item>
          <item>
           <widget class="QGroupBox" name="group_pulse">
            <property name="title">
             <string>Pulse-JACK Bridge</string>
            </property>
            <layout class="QVBoxLayout" name="verticalLayout_2">
             <item>
              <widget class="QLabel" name="l_pulse">
               <property name="text">
                <string>PulseAudio is ...</string>
               </property>
               <property name="alignment">
                <set>Qt::AlignCenter</set>
               </property>
              </widget>
             </item>
             <item>
              <layout class="QHBoxLayout" name="horizontalLayout_7">
               <item>
                <spacer name="horizontalSpacer_8">
                 <property name="orientation">
                  <enum>Qt::Horizontal</enum>
                 </property>
                 <property name="sizeType">
                  <enum>QSizePolicy::Preferred</enum>
                 </property>
                 <property name="sizeHint" stdset="0">
                  <size>
                   <width>40</width>
                   <height>20</height>
                  </size>
                 </property>
                </spacer>
               </item>
               <item>
                <widget class="QPushButton" name="b_pulse_start">
                 <property name="text">
                  <string>Start</string>
                 </property>
                </widget>
               </item>
               <item>
                <widget class="QPushButton" name="b_pulse_stop">
                 <property name="text">
                  <string>Stop</string>
                 </property>
                </widget>
               </item>
               <item>
                <spacer name="horizontalSpacer_9">
                 <property name="orientation">
                  <enum>Qt::Horizontal</enum>
                 </property>
                 <property name="sizeType">
                  <enum>QSizePolicy::Preferred</enum>
                 </property>
                 <property name="sizeHint" stdset="0">
                  <size>
                   <width>40</width>
                   <height>20</height>
                  </size>
                 </property>
                </spacer>
               </item>
              </layout>
             </item>
             <item>
              <layout class="QHBoxLayout" name="horizontalLayout_8">
               <item>
                <spacer name="horizontalSpacer_3">
                 <property name="orientation">
                  <enum>Qt::Horizontal</enum>
                 </property>
                 <property name="sizeHint" stdset="0">
                  <size>
                   <width>40</width>
                   <height>20</height>
                  </size>
                 </property>
                </spacer>
               </item>
               <item>
                <widget class="QCheckBox" name="cb_pulse_autostart">
                 <property name="text">
                  <string>Auto-Start on login</string>
                 </property>
                </widget>
               </item>
               <item>
                <widget class="QToolButton" name="tb_pulse">
                 <property name="text">
                  <string>...</string>
                 </property>
                </widget>
               </item>
              </layout>
             </item>
            </layout>
           </widget>
          </item>
         </layout>
        </item>
       </layout>
      </widget>
      <widget class="QWidget" name="tools">
       <attribute name="title">
        <string>Tools</string>
       </attribute>
       <layout class="QVBoxLayout" name="verticalLayout_14">
        <item>
         <widget class="QLabel" name="label_8">
          <property name="font">
           <font>
            <pointsize>9</pointsize>
            <weight>75</weight>
            <bold>true</bold>
           </font>
          </property>
          <property name="text">
           <string>Applications</string>
          </property>
          <property name="alignment">
           <set>Qt::AlignBottom|Qt::AlignHCenter</set>
          </property>
         </widget>
        </item>
        <item>
         <widget class="Line" name="line_4">
          <property name="orientation">
           <enum>Qt::Horizontal</enum>
          </property>
         </widget>
        </item>
        <item>
         <layout class="QHBoxLayout" name="horizontalLayout_16">
          <item>
           <widget class="QGroupBox" name="groupBox_2">
            <property name="title">
             <string>Catia</string>
            </property>
            <layout class="QVBoxLayout" name="verticalLayout_16">
             <item>
              <widget class="ClickableLabel" name="pic_catia">
               <property name="text">
                <string/>
               </property>
               <property name="pixmap">
                <pixmap resource="../icons/icons.qrc">:/screens/catia.png</pixmap>
               </property>
               <property name="alignment">
                <set>Qt::AlignCenter</set>
               </property>
              </widget>
             </item>
             <item>
              <widget class="QLabel" name="label_21">
               <property name="text">
                <string>Catia is a nice JACK Patchbay with A2J Bridge integration</string>
               </property>
               <property name="alignment">
                <set>Qt::AlignCenter</set>
               </property>
               <property name="wordWrap">
                <bool>true</bool>
               </property>
              </widget>
             </item>
            </layout>
           </widget>
          </item>
          <item>
           <widget class="QGroupBox" name="groupBox_3">
            <property name="title">
             <string>Claudia</string>
            </property>
            <layout class="QVBoxLayout" name="verticalLayout_17">
             <item>
              <widget class="ClickableLabel" name="pic_claudia">
               <property name="text">
                <string/>
               </property>
               <property name="pixmap">
                <pixmap resource="../icons/icons.qrc">:/screens/claudia.png</pixmap>
               </property>
               <property name="alignment">
                <set>Qt::AlignCenter</set>
               </property>
              </widget>
             </item>
             <item>
              <widget class="QLabel" name="label_34">
               <property name="text">
                <string>Claudia is a Graphical User Interface to LADISH</string>
               </property>
               <property name="alignment">
                <set>Qt::AlignCenter</set>
               </property>
               <property name="wordWrap">
                <bool>true</bool>
               </property>
              </widget>
             </item>
            </layout>
           </widget>
          </item>
          <item>
           <widget class="QGroupBox" name="groupBox_4">
            <property name="title">
             <string>Carla</string>
            </property>
            <layout class="QVBoxLayout" name="verticalLayout_15">
             <item>
              <widget class="ClickableLabel" name="pic_carla">
               <property name="text">
                <string/>
               </property>
               <property name="pixmap">
                <pixmap resource="../icons/icons.qrc">:/screens/carla.png</pixmap>
               </property>
               <property name="alignment">
                <set>Qt::AlignCenter</set>
               </property>
              </widget>
             </item>
             <item>
              <widget class="QLabel" name="label_11">
               <property name="text">
                <string>Carla is a multi-plugin host for JACK.
(Under development!)</string>
               </property>
               <property name="alignment">
                <set>Qt::AlignCenter</set>
               </property>
               <property name="wordWrap">
                <bool>true</bool>
               </property>
              </widget>
             </item>
            </layout>
           </widget>
          </item>
         </layout>
        </item>
        <item>
         <spacer name="verticalSpacer_13">
          <property name="orientation">
           <enum>Qt::Vertical</enum>
          </property>
          <property name="sizeType">
           <enum>QSizePolicy::Preferred</enum>
          </property>
          <property name="sizeHint" stdset="0">
           <size>
            <width>10</width>
            <height>10</height>
           </size>
          </property>
         </spacer>
        </item>
        <item>
         <widget class="QLabel" name="label_9">
          <property name="font">
           <font>
            <pointsize>9</pointsize>
            <weight>75</weight>
            <bold>true</bold>
           </font>
          </property>
          <property name="text">
           <string>Tools</string>
          </property>
          <property name="alignment">
           <set>Qt::AlignBottom|Qt::AlignHCenter</set>
          </property>
         </widget>
        </item>
        <item>
         <widget class="Line" name="line_2">
          <property name="orientation">
           <enum>Qt::Horizontal</enum>
          </property>
         </widget>
        </item>
        <item>
         <layout class="QHBoxLayout" name="horizontalLayout_15">
          <item>
           <widget class="QGroupBox" name="groupBox">
            <property name="title">
             <string>Logs</string>
            </property>
            <layout class="QVBoxLayout" name="verticalLayout_18">
             <item>
              <widget class="ClickableLabel" name="pic_logs">
               <property name="text">
                <string/>
               </property>
               <property name="pixmap">
                <pixmap resource="../icons/icons.qrc">:/screens/logs.png</pixmap>
               </property>
               <property name="alignment">
                <set>Qt::AlignCenter</set>
               </property>
              </widget>
             </item>
             <item>
              <widget class="QLabel" name="label_37">
               <property name="text">
                <string>View JACK, A2J and LADISH logs</string>
               </property>
               <property name="alignment">
                <set>Qt::AlignCenter</set>
               </property>
               <property name="wordWrap">
                <bool>true</bool>
               </property>
              </widget>
             </item>
            </layout>
           </widget>
          </item>
          <item>
           <widget class="QGroupBox" name="groupBox_5">
            <property name="title">
             <string>Render</string>
            </property>
            <layout class="QVBoxLayout" name="verticalLayout_19">
             <item>
              <widget class="ClickableLabel" name="pic_render">
               <property name="text">
                <string/>
               </property>
               <property name="pixmap">
                <pixmap resource="../icons/icons.qrc">:/screens/render.png</pixmap>
               </property>
               <property name="alignment">
                <set>Qt::AlignCenter</set>
               </property>
              </widget>
             </item>
             <item>
              <widget class="QLabel" name="label_36">
               <property name="text">
                <string>Render a JACK project</string>
               </property>
               <property name="alignment">
                <set>Qt::AlignCenter</set>
               </property>
               <property name="wordWrap">
                <bool>true</bool>
               </property>
              </widget>
             </item>
            </layout>
           </widget>
          </item>
          <item>
           <widget class="QGroupBox" name="groupBox_6">
            <property name="title">
             <string>XY-Controller</string>
            </property>
            <layout class="QVBoxLayout" name="verticalLayout_20">
             <item>
              <widget class="ClickableLabel" name="pic_xycontroller">
               <property name="text">
                <string/>
               </property>
               <property name="pixmap">
                <pixmap resource="../icons/icons.qrc">:/screens/xy-controller.png</pixmap>
               </property>
               <property name="alignment">
                <set>Qt::AlignCenter</set>
               </property>
              </widget>
             </item>
             <item>
              <widget class="QLabel" name="label_35">
               <property name="text">
                <string>Virtual XY Controller with MIDI Keyboard</string>
               </property>
               <property name="alignment">
                <set>Qt::AlignCenter</set>
               </property>
               <property name="wordWrap">
                <bool>true</bool>
               </property>
              </widget>
             </item>
            </layout>
           </widget>
          </item>
         </layout>
        </item>
        <item>
         <spacer name="verticalSpacer_15">
          <property name="orientation">
           <enum>Qt::Vertical</enum>
          </property>
          <property name="sizeHint" stdset="0">
           <size>
            <width>10</width>
            <height>10</height>
           </size>
          </property>
         </spacer>
        </item>
       </layout>
      </widget>
      <widget class="QWidget" name="tab_3">
       <attribute name="title">
        <string>Tweaks</string>
       </attribute>
       <layout class="QVBoxLayout" name="verticalLayout_6">
        <item>
         <widget class="QFrame" name="frame_settings">
          <property name="frameShape">
           <enum>QFrame::StyledPanel</enum>
          </property>
          <property name="frameShadow">
           <enum>QFrame::Raised</enum>
          </property>
          <layout class="QHBoxLayout" name="horizontalLayout_25">
           <item>
            <spacer name="horizontalSpacer_13">
             <property name="orientation">
              <enum>Qt::Horizontal</enum>
             </property>
             <property name="sizeHint" stdset="0">
              <size>
               <width>40</width>
               <height>20</height>
              </size>
             </property>
            </spacer>
           </item>
           <item>
            <widget class="QLabel" name="label_40">
             <property name="text">
              <string>Settings have been changed</string>
             </property>
             <property name="alignment">
              <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
             </property>
            </widget>
           </item>
           <item>
            <spacer name="horizontalSpacer_15">
             <property name="orientation">
              <enum>Qt::Horizontal</enum>
             </property>
             <property name="sizeType">
              <enum>QSizePolicy::Fixed</enum>
             </property>
             <property name="sizeHint" stdset="0">
              <size>
               <width>10</width>
               <height>20</height>
              </size>
             </property>
            </spacer>
           </item>
           <item>
            <widget class="QPushButton" name="b_apply_now">
             <property name="text">
              <string>Apply Now</string>
             </property>
            </widget>
           </item>
           <item>
            <spacer name="horizontalSpacer_14">
             <property name="orientation">
              <enum>Qt::Horizontal</enum>
             </property>
             <property name="sizeHint" stdset="0">
              <size>
               <width>40</width>
               <height>20</height>
              </size>
             </property>
            </spacer>
           </item>
          </layout>
         </widget>
        </item>
        <item>
         <widget class="QSplitter" name="splitter">
          <property name="sizePolicy">
           <sizepolicy hsizetype="Expanding" vsizetype="Expanding">
            <horstretch>0</horstretch>
            <verstretch>0</verstretch>
           </sizepolicy>
          </property>
          <property name="orientation">
           <enum>Qt::Horizontal</enum>
          </property>
          <widget class="QTableWidget" name="tw_tweaks">
           <property name="sizePolicy">
            <sizepolicy hsizetype="Preferred" vsizetype="Preferred">
             <horstretch>0</horstretch>
             <verstretch>0</verstretch>
            </sizepolicy>
           </property>
           <property name="maximumSize">
            <size>
             <width>200</width>
             <height>16777215</height>
            </size>
           </property>
           <attribute name="horizontalHeaderVisible">
            <bool>false</bool>
           </attribute>
           <attribute name="horizontalHeaderStretchLastSection">
            <bool>true</bool>
           </attribute>
           <attribute name="verticalHeaderVisible">
            <bool>false</bool>
           </attribute>
           <row>
            <property name="text">
             <string>audio-plugins</string>
            </property>
           </row>
           <row>
            <property name="text">
             <string>default-apps</string>
            </property>
           </row>
           <row>
            <property name="text">
             <string>wineasio</string>
            </property>
           </row>
           <column>
            <property name="text">
             <string>name</string>
            </property>
           </column>
           <item row="0" column="0">
            <property name="text">
             <string>Audio Plugins PATH</string>
            </property>
            <property name="textAlignment">
             <set>AlignHCenter|AlignVCenter|AlignCenter</set>
            </property>
            <property name="flags">
             <set>ItemIsSelectable|ItemIsEnabled</set>
            </property>
           </item>
           <item row="1" column="0">
            <property name="text">
             <string>Default Applications</string>
            </property>
            <property name="textAlignment">
             <set>AlignHCenter|AlignVCenter|AlignCenter</set>
            </property>
            <property name="flags">
             <set>ItemIsSelectable|ItemIsEnabled</set>
            </property>
           </item>
           <item row="2" column="0">
            <property name="text">
             <string>WineASIO</string>
            </property>
            <property name="textAlignment">
             <set>AlignHCenter|AlignVCenter|AlignCenter</set>
            </property>
            <property name="flags">
             <set>ItemIsSelectable|ItemIsEnabled</set>
            </property>
           </item>
          </widget>
          <widget class="QStackedWidget" name="stackedWidget">
           <property name="currentIndex">
            <number>0</number>
           </property>
           <widget class="QWidget" name="page">
            <layout class="QVBoxLayout" name="verticalLayout_13">
             <item>
              <widget class="QGroupBox" name="groupBox_12">
               <property name="title">
                <string>LADSPA</string>
               </property>
               <layout class="QHBoxLayout" name="horizontalLayout_12">
                <item>
                 <widget class="QListWidget" name="list_LADSPA"/>
                </item>
                <item>
                 <layout class="QVBoxLayout" name="verticalLayout_10">
                  <item>
                   <widget class="QPushButton" name="b_add_ladspa">
                    <property name="text">
                     <string>Add...</string>
                    </property>
                   </widget>
                  </item>
                  <item>
                   <widget class="QPushButton" name="b_remove_ladspa">
                    <property name="text">
                     <string>Remove</string>
                    </property>
                   </widget>
                  </item>
                  <item>
                   <spacer name="verticalSpacer_6">
                    <property name="orientation">
                     <enum>Qt::Vertical</enum>
                    </property>
                    <property name="sizeType">
                     <enum>QSizePolicy::Fixed</enum>
                    </property>
                    <property name="sizeHint" stdset="0">
                     <size>
                      <width>20</width>
                      <height>5</height>
                     </size>
                    </property>
                   </spacer>
                  </item>
                  <item>
                   <widget class="QPushButton" name="b_edit_ladspa">
                    <property name="text">
                     <string>Edit...</string>
                    </property>
                   </widget>
                  </item>
                  <item>
                   <spacer name="verticalSpacer_7">
                    <property name="orientation">
                     <enum>Qt::Vertical</enum>
                    </property>
                    <property name="sizeHint" stdset="0">
                     <size>
                      <width>20</width>
                      <height>40</height>
                     </size>
                    </property>
                   </spacer>
                  </item>
                 </layout>
                </item>
               </layout>
              </widget>
             </item>
             <item>
              <widget class="QGroupBox" name="groupBox_9">
               <property name="title">
                <string>DSSI</string>
               </property>
               <layout class="QHBoxLayout" name="horizontalLayout_11">
                <item>
                 <widget class="QListWidget" name="list_DSSI"/>
                </item>
                <item>
                 <layout class="QVBoxLayout" name="verticalLayout_9">
                  <item>
                   <widget class="QPushButton" name="b_add_dssi">
                    <property name="text">
                     <string>Add...</string>
                    </property>
                   </widget>
                  </item>
                  <item>
                   <widget class="QPushButton" name="b_remove_dssi">
                    <property name="text">
                     <string>Remove</string>
                    </property>
                   </widget>
                  </item>
                  <item>
                   <spacer name="verticalSpacer">
                    <property name="orientation">
                     <enum>Qt::Vertical</enum>
                    </property>
                    <property name="sizeType">
                     <enum>QSizePolicy::Fixed</enum>
                    </property>
                    <property name="sizeHint" stdset="0">
                     <size>
                      <width>20</width>
                      <height>5</height>
                     </size>
                    </property>
                   </spacer>
                  </item>
                  <item>
                   <widget class="QPushButton" name="b_edit_dssi">
                    <property name="text">
                     <string>Edit...</string>
                    </property>
                   </widget>
                  </item>
                  <item>
                   <spacer name="verticalSpacer_2">
                    <property name="orientation">
                     <enum>Qt::Vertical</enum>
                    </property>
                    <property name="sizeHint" stdset="0">
                     <size>
                      <width>20</width>
                      <height>40</height>
                     </size>
                    </property>
                   </spacer>
                  </item>
                 </layout>
                </item>
               </layout>
              </widget>
             </item>
             <item>
              <widget class="QGroupBox" name="groupBox_14">
               <property name="title">
                <string>LV2</string>
               </property>
               <layout class="QHBoxLayout" name="horizontalLayout_14">
                <item>
                 <widget class="QListWidget" name="list_LV2"/>
                </item>
                <item>
                 <layout class="QVBoxLayout" name="verticalLayout_12">
                  <item>
                   <widget class="QPushButton" name="b_add_lv2">
                    <property name="text">
                     <string>Add...</string>
                    </property>
                   </widget>
                  </item>
                  <item>
                   <widget class="QPushButton" name="b_remove_lv2">
                    <property name="text">
                     <string>Remove</string>
                    </property>
                   </widget>
                  </item>
                  <item>
                   <spacer name="verticalSpacer_10">
                    <property name="orientation">
                     <enum>Qt::Vertical</enum>
                    </property>
                    <property name="sizeType">
                     <enum>QSizePolicy::Fixed</enum>
                    </property>
                    <property name="sizeHint" stdset="0">
                     <size>
                      <width>20</width>
                      <height>5</height>
                     </size>
                    </property>
                   </spacer>
                  </item>
                  <item>
                   <widget class="QPushButton" name="b_edit_lv2">
                    <property name="text">
                     <string>Edit...</string>
                    </property>
                   </widget>
                  </item>
                  <item>
                   <spacer name="verticalSpacer_11">
                    <property name="orientation">
                     <enum>Qt::Vertical</enum>
                    </property>
                    <property name="sizeHint" stdset="0">
                     <size>
                      <width>20</width>
                      <height>40</height>
                     </size>
                    </property>
                   </spacer>
                  </item>
                 </layout>
                </item>
               </layout>
              </widget>
             </item>
             <item>
              <widget class="QGroupBox" name="groupBox_13">
               <property name="title">
                <string>VST</string>
               </property>
               <layout class="QHBoxLayout" name="horizontalLayout_13">
                <item>
                 <widget class="QListWidget" name="list_VST"/>
                </item>
                <item>
                 <layout class="QVBoxLayout" name="verticalLayout_11">
                  <item>
                   <widget class="QPushButton" name="b_add_vst">
                    <property name="text">
                     <string>Add...</string>
                    </property>
                   </widget>
                  </item>
                  <item>
                   <widget class="QPushButton" name="b_remove_vst">
                    <property name="text">
                     <string>Remove</string>
                    </property>
                   </widget>
                  </item>
                  <item>
                   <spacer name="verticalSpacer_8">
                    <property name="orientation">
                     <enum>Qt::Vertical</enum>
                    </property>
                    <property name="sizeType">
                     <enum>QSizePolicy::Fixed</enum>
                    </property>
                    <property name="sizeHint" stdset="0">
                     <size>
                      <width>20</width>
                      <height>5</height>
                     </size>
                    </property>
                   </spacer>
                  </item>
                  <item>
                   <widget class="QPushButton" name="b_edit_vst">
                    <property name="text">
                     <string>Edit...</string>
                    </property>
                   </widget>
                  </item>
                  <item>
                   <spacer name="verticalSpacer_9">
                    <property name="orientation">
                     <enum>Qt::Vertical</enum>
                    </property>
                    <property name="sizeHint" stdset="0">
                     <size>
                      <width>20</width>
                      <height>40</height>
                     </size>
                    </property>
                   </spacer>
                  </item>
                 </layout>
                </item>
               </layout>
              </widget>
             </item>
             <item>
              <layout class="QHBoxLayout" name="horizontalLayout_26">
               <item>
                <widget class="QLabel" name="label_42">
                 <property name="sizePolicy">
                  <sizepolicy hsizetype="Fixed" vsizetype="Preferred">
                   <horstretch>0</horstretch>
                   <verstretch>0</verstretch>
                  </sizepolicy>
                 </property>
                 <property name="text">
                  <string/>
                 </property>
                 <property name="pixmap">
                  <pixmap resource="../icons/icons.qrc">:/16x16/dialog-information.png</pixmap>
                 </property>
                 <property name="alignment">
                  <set>Qt::AlignCenter</set>
                 </property>
                </widget>
               </item>
               <item>
                <widget class="QLabel" name="label_41">
                 <property name="text">
                  <string>You'll have to logout and login again for these changes to take effect</string>
                 </property>
                </widget>
               </item>
              </layout>
             </item>
            </layout>
           </widget>
           <widget class="QWidget" name="page_3">
            <layout class="QHBoxLayout" name="horizontalLayout_27">
             <item>
              <layout class="QGridLayout" name="gridLayout_3">
               <item row="0" column="0">
                <widget class="QCheckBox" name="ch_image">
                 <property name="text">
                  <string>Image Viewer</string>
                 </property>
                </widget>
               </item>
               <item row="0" column="1">
                <widget class="QComboBox" name="cb_app_image">
                 <property name="enabled">
                  <bool>false</bool>
                 </property>
                 <property name="sizePolicy">
                  <sizepolicy hsizetype="Expanding" vsizetype="Fixed">
                   <horstretch>0</horstretch>
                   <verstretch>0</verstretch>
                  </sizepolicy>
                 </property>
                </widget>
               </item>
               <item row="1" column="0">
                <widget class="QCheckBox" name="ch_music">
                 <property name="text">
                  <string>Music Player</string>
                 </property>
                </widget>
               </item>
               <item row="1" column="1">
                <widget class="QComboBox" name="cb_app_music">
                 <property name="enabled">
                  <bool>false</bool>
                 </property>
                </widget>
               </item>
               <item row="2" column="0">
                <widget class="QCheckBox" name="ch_video">
                 <property name="text">
                  <string>Video Player</string>
                 </property>
                </widget>
               </item>
               <item row="2" column="1">
                <widget class="QComboBox" name="cb_app_video">
                 <property name="enabled">
                  <bool>false</bool>
                 </property>
                </widget>
               </item>
               <item row="3" column="0">
                <widget class="QCheckBox" name="ch_text">
                 <property name="text">
                  <string>Text Editor</string>
                 </property>
                </widget>
               </item>
               <item row="3" column="1">
                <widget class="QComboBox" name="cb_app_text">
                 <property name="enabled">
                  <bool>false</bool>
                 </property>
                </widget>
               </item>
               <item row="4" column="0">
                <widget class="QCheckBox" name="ch_office">
                 <property name="text">
                  <string>Office</string>
                 </property>
                </widget>
               </item>
               <item row="4" column="1">
                <widget class="QComboBox" name="cb_app_office">
                 <property name="enabled">
                  <bool>false</bool>
                 </property>
                </widget>
               </item>
               <item row="5" column="0">
                <widget class="QCheckBox" name="ch_browser">
                 <property name="text">
                  <string>Web Browser</string>
                 </property>
                </widget>
               </item>
               <item row="5" column="1">
                <widget class="QComboBox" name="cb_app_browser">
                 <property name="enabled">
                  <bool>false</bool>
                 </property>
                </widget>
               </item>
               <item row="6" column="1">
                <spacer name="verticalSpacer_18">
                 <property name="orientation">
                  <enum>Qt::Vertical</enum>
                 </property>
                 <property name="sizeType">
                  <enum>QSizePolicy::Fixed</enum>
                 </property>
                 <property name="sizeHint" stdset="0">
                  <size>
                   <width>20</width>
                   <height>40</height>
                  </size>
                 </property>
                </spacer>
               </item>
              </layout>
             </item>
             <item>
              <widget class="QFrame" name="frame_3">
               <property name="frameShape">
                <enum>QFrame::StyledPanel</enum>
               </property>
               <property name="frameShadow">
                <enum>QFrame::Raised</enum>
               </property>
               <layout class="QVBoxLayout" name="verticalLayout_24">
                <item>
                 <widget class="QLabel" name="l_app_ico">
                  <property name="minimumSize">
                   <size>
                    <width>64</width>
                    <height>64</height>
                   </size>
                  </property>
                  <property name="text">
                   <string/>
                  </property>
                  <property name="pixmap">
                   <pixmap resource="../icons/icons.qrc">:/48x48/exec.png</pixmap>
                  </property>
                  <property name="alignment">
                   <set>Qt::AlignCenter</set>
                  </property>
                 </widget>
                </item>
                <item>
                 <widget class="QLabel" name="l_app_name">
                  <property name="text">
                   <string>Application Name</string>
                  </property>
                  <property name="alignment">
                   <set>Qt::AlignCenter</set>
                  </property>
                 </widget>
                </item>
                <item>
                 <widget class="Line" name="line">
                  <property name="orientation">
                   <enum>Qt::Horizontal</enum>
                  </property>
                 </widget>
                </item>
                <item>
                 <widget class="QLabel" name="l_app_desc">
                  <property name="text">
                   <string>Here will go the description of the application, in plain text.</string>
                  </property>
                  <property name="alignment">
                   <set>Qt::AlignCenter</set>
                  </property>
                  <property name="wordWrap">
                   <bool>true</bool>
                  </property>
                 </widget>
                </item>
                <item>
                 <spacer name="verticalSpacer_17">
                  <property name="orientation">
                   <enum>Qt::Vertical</enum>
                  </property>
                  <property name="sizeHint" stdset="0">
                   <size>
                    <width>20</width>
                    <height>313</height>
                   </size>
                  </property>
                 </spacer>
                </item>
               </layout>
              </widget>
             </item>
            </layout>
           </widget>
           <widget class="QWidget" name="page_2">
            <layout class="QVBoxLayout" name="verticalLayout_21">
             <item>
              <layout class="QHBoxLayout" name="horizontalLayout_24">
               <item>
                <widget class="QLabel" name="label_39">
                 <property name="text">
                  <string>WINEPREFIX:</string>
                 </property>
                 <property name="alignment">
                  <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
                 </property>
                </widget>
               </item>
               <item>
                <widget class="QComboBox" name="cb_wineprefix"/>
               </item>
              </layout>
             </item>
             <item>
              <widget class="QGroupBox" name="groupBox_7">
               <property name="title">
                <string>Audio Ports</string>
               </property>
               <layout class="QVBoxLayout" name="verticalLayout_22">
                <item>
                 <layout class="QHBoxLayout" name="horizontalLayout_20">
                  <item>
                   <widget class="QLabel" name="label_7">
                    <property name="toolTip">
                     <string>Number of jack ports that wineasio will try to open.
Default is 16</string>
                    </property>
                    <property name="text">
                     <string>Number of inputs:</string>
                    </property>
                    <property name="alignment">
                     <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
                    </property>
                   </widget>
                  </item>
                  <item>
                   <widget class="QSpinBox" name="sb_wineasio_ins">
                    <property name="toolTip">
                     <string>Number of jack ports that wineasio will try to open.
Default is 16</string>
                    </property>
                    <property name="maximum">
                     <number>128</number>
                    </property>
                    <property name="singleStep">
                     <number>2</number>
                    </property>
                   </widget>
                  </item>
                 </layout>
                </item>
                <item>
                 <layout class="QHBoxLayout" name="horizontalLayout_19">
                  <item>
                   <widget class="QLabel" name="label_20">
                    <property name="toolTip">
                     <string>Number of jack ports that wineasio will try to open.
Default is 16</string>
                    </property>
                    <property name="text">
                     <string>Number of outputs:</string>
                    </property>
                    <property name="alignment">
                     <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
                    </property>
                   </widget>
                  </item>
                  <item>
                   <widget class="QSpinBox" name="sb_wineasio_outs">
                    <property name="toolTip">
                     <string>Number of jack ports that wineasio will try to open.
Default is 16</string>
                    </property>
                    <property name="minimum">
                     <number>2</number>
                    </property>
                    <property name="maximum">
                     <number>128</number>
                    </property>
                    <property name="singleStep">
                     <number>2</number>
                    </property>
                   </widget>
                  </item>
                 </layout>
                </item>
                <item>
                 <layout class="QHBoxLayout" name="horizontalLayout_21">
                  <item>
                   <spacer name="horizontalSpacer_10">
                    <property name="orientation">
                     <enum>Qt::Horizontal</enum>
                    </property>
                    <property name="sizeType">
                     <enum>QSizePolicy::Fixed</enum>
                    </property>
                    <property name="sizeHint" stdset="0">
                     <size>
                      <width>150</width>
                      <height>20</height>
                     </size>
                    </property>
                   </spacer>
                  </item>
                  <item>
                   <widget class="QCheckBox" name="cb_wineasio_hw">
                    <property name="toolTip">
                     <string>Try to connect the asio channels to the
physical I/O ports on your hardware.
Default is on</string>
                    </property>
                    <property name="text">
                     <string>Connect to hardware</string>
                    </property>
                   </widget>
                  </item>
                 </layout>
                </item>
               </layout>
              </widget>
             </item>
             <item>
              <widget class="QGroupBox" name="groupBox_8">
               <property name="title">
                <string>JACK Options</string>
               </property>
               <layout class="QVBoxLayout" name="verticalLayout_23">
                <item>
                 <layout class="QHBoxLayout" name="horizontalLayout_22">
                  <item>
                   <spacer name="horizontalSpacer_11">
                    <property name="orientation">
                     <enum>Qt::Horizontal</enum>
                    </property>
                    <property name="sizeType">
                     <enum>QSizePolicy::Fixed</enum>
                    </property>
                    <property name="sizeHint" stdset="0">
                     <size>
                      <width>150</width>
                      <height>20</height>
                     </size>
                    </property>
                   </spacer>
                  </item>
                  <item>
                   <widget class="QCheckBox" name="cb_wineasio_autostart">
                    <property name="toolTip">
                     <string>Enable wineasio to launch the jack server.
Default is off</string>
                    </property>
                    <property name="text">
                     <string>Autostart server</string>
                    </property>
                   </widget>
                  </item>
                 </layout>
                </item>
                <item>
                 <layout class="QHBoxLayout" name="horizontalLayout_23">
                  <item>
                   <spacer name="horizontalSpacer_12">
                    <property name="orientation">
                     <enum>Qt::Horizontal</enum>
                    </property>
                    <property name="sizeType">
                     <enum>QSizePolicy::Fixed</enum>
                    </property>
                    <property name="sizeHint" stdset="0">
                     <size>
                      <width>150</width>
                      <height>20</height>
                     </size>
                    </property>
                   </spacer>
                  </item>
                  <item>
                   <widget class="QCheckBox" name="cb_wineasio_fixed_bsize">
                    <property name="toolTip">
                     <string>When on, an asio app will be able to change the jack buffer size.
Default is off</string>
                    </property>
                    <property name="text">
                     <string>Fixed buffersize</string>
                    </property>
                   </widget>
                  </item>
                 </layout>
                </item>
                <item>
                 <layout class="QHBoxLayout" name="horizontalLayout_18">
                  <item>
                   <widget class="QLabel" name="label_22">
                    <property name="text">
                     <string>Preferred buffersize:</string>
                    </property>
                    <property name="alignment">
                     <set>Qt::AlignRight|Qt::AlignTrailing|Qt::AlignVCenter</set>
                    </property>
                   </widget>
                  </item>
                  <item>
                   <widget class="QComboBox" name="cb_wineasio_bsizes"/>
                  </item>
                 </layout>
                </item>
               </layout>
              </widget>
             </item>
             <item>
              <spacer name="verticalSpacer_16">
               <property name="orientation">
                <enum>Qt::Vertical</enum>
               </property>
               <property name="sizeType">
                <enum>QSizePolicy::Expanding</enum>
               </property>
               <property name="sizeHint" stdset="0">
                <size>
                 <width>20</width>
                 <height>136</height>
                </size>
               </property>
              </spacer>
             </item>
            </layout>
           </widget>
          </widget>
         </widget>
        </item>
       </layout>
      </widget>
     </widget>
    </item>
    <item>
     <spacer name="verticalSpacer_14">
      <property name="orientation">
       <enum>Qt::Vertical</enum>
      </property>
      <property name="sizeType">
       <enum>QSizePolicy::Preferred</enum>
      </property>
      <property name="sizeHint" stdset="0">
       <size>
        <width>20</width>
        <height>40</height>
       </size>
      </property>
     </spacer>
    </item>
   </layout>
  </widget>
  <widget class="QMenuBar" name="menubar">
   <property name="geometry">
    <rect>
     <x>0</x>
     <y>0</y>
     <width>802</width>
     <height>20</height>
    </rect>
   </property>
   <widget class="QMenu" name="menu_File">
    <property name="title">
     <string>&amp;File</string>
    </property>
    <addaction name="act_quit"/>
   </widget>
   <widget class="QMenu" name="menu_Help">
    <property name="title">
     <string>&amp;Help</string>
    </property>
    <addaction name="act_help_about"/>
    <addaction name="separator"/>
    <addaction name="act_help_doc"/>
   </widget>
   <widget class="QMenu" name="menu_Tools">
    <property name="title">
     <string>&amp;Tools</string>
    </property>
    <addaction name="act_tools_catia"/>
    <addaction name="act_tools_claudia"/>
    <addaction name="act_tools_carla"/>
    <addaction name="separator"/>
    <addaction name="act_tools_logs"/>
    <addaction name="act_tools_render"/>
    <addaction name="act_tools_xycontroller"/>
   </widget>
   <widget class="QMenu" name="menu_Services">
    <property name="title">
     <string>&amp;Services</string>
    </property>
    <widget class="QMenu" name="menu_Jack">
     <property name="title">
      <string>JACK Server</string>
     </property>
     <widget class="QMenu" name="menu_Jack_Buffer_Size">
      <property name="title">
       <string>Set &amp;Buffer Size</string>
      </property>
      <addaction name="act_jack_bf_16"/>
      <addaction name="act_jack_bf_32"/>
      <addaction name="act_jack_bf_64"/>
      <addaction name="act_jack_bf_128"/>
      <addaction name="act_jack_bf_256"/>
      <addaction name="act_jack_bf_512"/>
      <addaction name="act_jack_bf_1024"/>
      <addaction name="act_jack_bf_2048"/>
      <addaction name="act_jack_bf_4096"/>
      <addaction name="act_jack_bf_8192"/>
     </widget>
     <addaction name="act_jack_start"/>
     <addaction name="act_jack_stop"/>
     <addaction name="act_jack_restart"/>
     <addaction name="act_jack_configure"/>
     <addaction name="separator"/>
     <addaction name="menu_Jack_Buffer_Size"/>
     <addaction name="act_jack_clear_xruns"/>
    </widget>
    <widget class="QMenu" name="menu_A2J">
     <property name="title">
      <string>A2J MIDI Bridge</string>
     </property>
     <addaction name="act_a2j_start"/>
     <addaction name="act_a2j_stop"/>
     <addaction name="act_a2j_export_hw"/>
    </widget>
    <widget class="QMenu" name="menu_Pulse">
     <property name="title">
      <string>Pulse-Jack Bridge</string>
     </property>
     <addaction name="act_pulse_start"/>
     <addaction name="act_pulse_stop"/>
    </widget>
    <addaction name="menu_Jack"/>
    <addaction name="menu_A2J"/>
    <addaction name="menu_Pulse"/>
   </widget>
   <addaction name="menu_File"/>
   <addaction name="menu_Services"/>
   <addaction name="menu_Tools"/>
   <addaction name="menu_Help"/>
  </widget>
  <widget class="QStatusBar" name="statusbar"/>
  <action name="act_quit">
   <property name="text">
    <string>&amp;Quit</string>
   </property>
  </action>
  <action name="act_help_about">
   <property name="text">
    <string>&amp;About</string>
   </property>
  </action>
  <action name="act_help_doc">
   <property name="text">
    <string>Documentation</string>
   </property>
  </action>
  <action name="act_tools_carla">
   <property name="text">
    <string>Carla</string>
   </property>
  </action>
  <action name="act_tools_catia">
   <property name="text">
    <string>Catia</string>
   </property>
  </action>
  <action name="act_tools_claudia">
   <property name="text">
    <string>Claudia</string>
   </property>
  </action>
  <action name="act_tools_logs">
   <property name="text">
    <string>Logs</string>
   </property>
  </action>
  <action name="act_tools_render">
   <property name="text">
    <string>Render</string>
   </property>
  </action>
  <action name="act_jack_start">
   <property name="text">
    <string>&amp;Start</string>
   </property>
  </action>
  <action name="act_jack_stop">
   <property name="text">
    <string>St&amp;op</string>
   </property>
  </action>
  <action name="act_jack_configure">
   <property name="text">
    <string>&amp;Configure</string>
   </property>
  </action>
  <action name="act_jack_bf_32">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>32</string>
   </property>
  </action>
  <action name="act_jack_bf_64">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>64</string>
   </property>
  </action>
  <action name="act_jack_bf_128">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>128</string>
   </property>
  </action>
  <action name="act_jack_bf_256">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>256</string>
   </property>
  </action>
  <action name="act_jack_bf_512">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>512</string>
   </property>
  </action>
  <action name="act_jack_bf_1024">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>1024</string>
   </property>
  </action>
  <action name="act_jack_bf_2048">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>2048</string>
   </property>
  </action>
  <action name="act_jack_bf_4096">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>4096</string>
   </property>
  </action>
  <action name="act_jack_bf_8192">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>8192</string>
   </property>
  </action>
  <action name="act_a2j_start">
   <property name="text">
    <string>Start</string>
   </property>
  </action>
  <action name="act_a2j_stop">
   <property name="text">
    <string>Stop</string>
   </property>
  </action>
  <action name="act_a2j_export_hw">
   <property name="text">
    <string>Export Hardware Ports...</string>
   </property>
  </action>
  <action name="act_pulse_start">
   <property name="text">
    <string>Start</string>
   </property>
  </action>
  <action name="act_pulse_stop">
   <property name="text">
    <string>Stop</string>
   </property>
  </action>
  <action name="act_pulse_outro">
   <property name="text">
    <string>???</string>
   </property>
  </action>
  <action name="act_jack_bf_16">
   <property name="checkable">
    <bool>true</bool>
   </property>
   <property name="text">
    <string>16</string>
   </property>
  </action>
  <action name="act_jack_clear_xruns">
   <property name="text">
    <string>Clear &amp;Xruns</string>
   </property>
  </action>
  <action name="act_jack_restart">
   <property name="text">
    <string>Force &amp;Restart</string>
   </property>
  </action>
  <action name="act_tools_xycontroller">
   <property name="text">
    <string>XY-Controller</string>
   </property>
  </action>
 </widget>
 <customwidgets>
  <customwidget>
   <class>ClickableLabel</class>
   <extends>QLabel</extends>
   <header>clickablelabel.h</header>
  </customwidget>
 </customwidgets>
 <resources>
  <include location="../icons/icons.qrc"/>
 </resources>
 <connections>
  <connection>
   <sender>act_quit</sender>
   <signal>triggered()</signal>
   <receiver>CadenceMainW</receiver>
   <slot>close()</slot>
   <hints>
    <hint type="sourcelabel">
     <x>-1</x>
     <y>-1</y>
    </hint>
    <hint type="destinationlabel">
     <x>399</x>
     <y>303</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>cb_jack_autostart</sender>
   <signal>toggled(bool)</signal>
   <receiver>cb_a2j_autostart</receiver>
   <slot>setEnabled(bool)</slot>
   <hints>
    <hint type="sourcelabel">
     <x>755</x>
     <y>133</y>
    </hint>
    <hint type="destinationlabel">
     <x>747</x>
     <y>453</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>cb_jack_autostart</sender>
   <signal>toggled(bool)</signal>
   <receiver>cb_pulse_autostart</receiver>
   <slot>setEnabled(bool)</slot>
   <hints>
    <hint type="sourcelabel">
     <x>755</x>
     <y>133</y>
    </hint>
    <hint type="destinationlabel">
     <x>747</x>
     <y>559</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>tw_tweaks</sender>
   <signal>currentCellChanged(int,int,int,int)</signal>
   <receiver>stackedWidget</receiver>
   <slot>setCurrentIndex(int)</slot>
   <hints>
    <hint type="sourcelabel">
     <x>213</x>
     <y>114</y>
    </hint>
    <hint type="destinationlabel">
     <x>279</x>
     <y>99</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>ch_image</sender>
   <signal>toggled(bool)</signal>
   <receiver>cb_app_image</receiver>
   <slot>setEnabled(bool)</slot>
   <hints>
    <hint type="sourcelabel">
     <x>303</x>
     <y>153</y>
    </hint>
    <hint type="destinationlabel">
     <x>365</x>
     <y>149</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>ch_music</sender>
   <signal>toggled(bool)</signal>
   <receiver>cb_app_music</receiver>
   <slot>setEnabled(bool)</slot>
   <hints>
    <hint type="sourcelabel">
     <x>297</x>
     <y>211</y>
    </hint>
    <hint type="destinationlabel">
     <x>368</x>
     <y>209</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>ch_video</sender>
   <signal>toggled(bool)</signal>
   <receiver>cb_app_video</receiver>
   <slot>setEnabled(bool)</slot>
   <hints>
    <hint type="sourcelabel">
     <x>301</x>
     <y>264</y>
    </hint>
    <hint type="destinationlabel">
     <x>365</x>
     <y>265</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>ch_text</sender>
   <signal>toggled(bool)</signal>
   <receiver>cb_app_text</receiver>
   <slot>setEnabled(bool)</slot>
   <hints>
    <hint type="sourcelabel">
     <x>288</x>
     <y>321</y>
    </hint>
    <hint type="destinationlabel">
     <x>367</x>
     <y>319</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>ch_office</sender>
   <signal>toggled(bool)</signal>
   <receiver>cb_app_office</receiver>
   <slot>setEnabled(bool)</slot>
   <hints>
    <hint type="sourcelabel">
     <x>265</x>
     <y>379</y>
    </hint>
    <hint type="destinationlabel">
     <x>377</x>
     <y>381</y>
    </hint>
   </hints>
  </connection>
  <connection>
   <sender>ch_browser</sender>
   <signal>toggled(bool)</signal>
   <receiver>cb_app_browser</receiver>
   <slot>setEnabled(bool)</slot>
   <hints>
    <hint type="sourcelabel">
     <x>312</x>
     <y>440</y>
    </hint>
    <hint type="destinationlabel">
     <x>348</x>
     <y>443</y>
    </hint>
   </hints>
  </connection>
 </connections>
</ui>
